Upstream information

CVE-2010-1974 at MITRE

Description

** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: CVE-2010-1168. Reason: This candidate is a duplicate of CVE-2010-1168. Notes: All CVE users should reference CVE-2010-1168 instead of this candidate. All references and descriptions in this candidate have been removed to prevent accidental usage.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

Note from the SUSE Security Team

We are affected by this problem, however consider it not as major. This requires an application that uses perls module Safe.pm to execute untrusted code.

SUSE Bugzilla entry: 607824 [RESOLVED / DUPLICATE]

No SUSE Security Announcements cross referenced.


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 10 SP3 perl Released
SUSE Linux Enterprise Desktop 11 GA perl Released
SUSE Linux Enterprise Desktop 11 SP1 perl Released
SUSE Linux Enterprise SDK 11 GA perl Released
SUSE Linux Enterprise SDK 11 SP1 perl Released
SUSE Linux Enterprise Server 10 SP3 perl Released
SUSE Linux Enterprise Server 11 GA perl Released
SUSE Linux Enterprise Server 11 SP1 perl Released
SUSE Linux Enterprise Server 11 SP1 LTSS perl Released
SUSE Linux Enterprise Server for SAP AIO 11 SP1 perl Released